sha256: cd82b0df4778bf4615f20e3da5b93ebf1f857f9dda81b50f42c50544a34f66c8
real_size: null
zip_size: 381743986
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep72/open_data_millesime_2026-02-a_dep72_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep72/open_data_millesime_2026-02-a_dep72_csv_metadata.yml
